0
votes
0answers
28 views

Running two different PHP fast-cgi instances on windows with OPCache enabled

I'm trying to run two different php 5.5 instances on Windows (one with XDebug, one without, same php executable, different php.ini files) over fast-cgi in Apache 2.4, ideally both with opcache ...
0
votes
0answers
99 views

Installing SSH2 on Windows Server using PHP5.5 VC11NTS

for the past few days i've been aching my brain on installing the SSH2 Connection on PHP. My current setup is VC11 Non thread safe, which I have downloaded the appropriate zip folders on the PECL ...
2
votes
0answers
295 views

PHP 5.2, Apache 2.2, Windows 8, PHP not parsing

I have an apache httpd 2.2 installation on windows 8 (using the installer, installed to C:/Program Files (x86)/Apache Software Foundation/Apache2.2) and a php 5.2 installation (using the .zip, ...
0
votes
2answers
932 views

Apache 2.4.2 with PHP 5.4.4 crashes as soon as phpinfo() script is opened

As soon as i open a phpinfo() script called version.php apache stops working. Here is the error.log file. My configuration (my local development machine): Windows 7 Home Premium x64 SP1 with latest ...
0
votes
2answers
670 views

Does PHP for Windows work with VC10 (Microsoft Visual C++ 2010 SP1)?

My system is Windows 7 x86. Im going to install Apache 2.4.2 VC10 from Apache Lounge and it requires Visual C++ 2010: Be sure that you have installed the Visual C++ 2010 SP1 Redistributable ...
0
votes
1answer
1k views

IIS 6.0 with PHP and FASTCGI - error exited unexpectedly

I have a windows 2003 server using IIS6 and PHP. I am using a PHP Framework and on loading a page of the framework, after 15 seconds I get the following error: FastCGI Error The FastCGI Handler was ...
1
vote
1answer
126 views

Running PHP 4 and PHP 5 at the same time on the same site using Apache on Windows

Most results I get on google is how to get both versions running simultaneously on the same server but at different URLS but that's not what I want. I'd like, for example, to get http://localhost to ...
0
votes
2answers
115 views

Memory requirements for PHP + MySQL on Windows platform

I have cloud server at RackSpace that has 2GB of memory. OS is Windows Server 2008 R2 x64. As of now server is pretty fast. I plan to configure IIS and install SQL Server Express 2008 R2 x64, so ...
0
votes
4answers
300 views

How to install php

I have Apache working. I've made the required changes in the configuration file. I have made the required changes in the php.config file but still am unable to run PHP. When i run ...
0
votes
1answer
305 views

php 5.3.2 with apache 2.2

just installed php 5.3.2 with apache 2.2. I am not able to restart apache because apache is not able to load the php5 module. The dll file php5apache2_2.dll exists, the path is correct in the conf ...
2
votes
2answers
1k views

Apache + PHP in paths with accented letters

I'm not able to run a PHP enabled web site under Apache on Windows XP if the path to DOCUMENT_ROOT contains accented letters. I'm not referring to the script file names themselves but to any folder in ...
0
votes
5answers
2k views

MySQL not working under apache/php

I recently installed Apache, PHP, and MySQL and all three seem to work fine individually. However, I MySQL and PHP don't seem to be playing well under Apache - when trying to connect to a db, the page ...
0
votes
2answers
549 views

PHP 5.2.11: Unable to load dynamic library complaints

I installed PHP 5.2.11 and upon enabling the php_mssql.dll module (and the obligatory restart of the services) started receiving warnings about not being able to load the dynamic library. The ...
2
votes
2answers
3k views

edit httpd.conf to run PHP5?

I've installed apache and the server runs fine. I then installed PHP5, and it gave me a warning that it failed to edit the needed apache files. I did some googling and I found an article that said I ...